PERTALIFE - Bug #2321

[Report-Posting To GL] Code SIKA
09/05/2023 12:06 PM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Mohammad Daud
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/05/2023
09/05/2023
0%

0.00 hour
2.00 hours

Description
Dear Shofwan,

Mohon bantuannya untuk menambahkan kolom Code SIKA pada report posting to GL Company dan Posting to GL Cost center
penambahan kolom disamping kolom GL Number.

DB : MinovaES_TuguMandiri_Prod

Menu : HR > HR Administration > Payroll Accounting > Posting To GL (Comapny)
HR > HR Administration > Payroll Accounting > Posting To GL (Cost Center)

Terimakasih

History

#1 - 09/05/2023 12:08 PM - Johanes Christian Kurni

Referensi: http://remote.minovais.com:3000/redmine/issues/2074

AnyDesk: 991418303
Password: @Hcm2019

#2 - 09/08/2023 02:17 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to M Azid Wahyudi

#3 - 09/11/2023 10:19 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mohammad Daud

dear bang daud , ini udah di deploy ya langsung di sana sesuai sepakatan kita

package :

update RDL

- PRPTPYPOSTTOGLCOMPANY.rdI

- PRPTPYPOSTTOGLCOSTCENTER.rdI

sp
- PRPTPYPOSTTOGL

makasih

#4 - 12/04/2023 05:03 PM - Johanes Christian Kurni

- Status changed from QA Test to Closed

07/03/2025

1/1
